.consultation-item
  padding var(--gap)
  box-shadow 0px 0px 20px rgba(53,82,122,0.28), 0px 7px 17px rgba(53,82,122,0.167), 0px 2px 5px rgba(53,82,122,0.113)
  border-radius var(--border-radius-m)
  & + &
    margin-top 32px
  &__name
    $font-s()
  &__title
    margin-block 6px
    $font-l()
    font-weight 500
  &__text
    margin-bottom 16px
    display -webkit-box
    -webkit-line-clamp 3
    -webkit-box-orient vertical
    overflow hidden
    max-height 5em
    